Bug 510947 - Weird grafic in wine under Fedora x86_64
Weird grafic in wine under Fedora x86_64
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
11
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-12 14:23 EDT by Marcus Enlund
Modified: 2009-09-11 19:30 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.1.29-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-11 19:30:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcus Enlund 2009-07-12 14:23:32 EDT
Description of problem:
The musicprogram Spotify looks weird in wine under Fedora 11 x86_64 but not in i586.

Version-Release number of selected component (if applicable):
wine-1.1.23-1.fc11.i586

How reproducible:
Always

Steps to Reproduce:
1. Install Sptify in wine, Fedora 11 x86_64
2. Start Spotify
3. 
  
Actual results:
Colors and some buttons are gone.

Expected results:
Everyting should look ok.

Additional info:
Fix it by installing libXrender.i586. Dependency problem?
Comment 1 Per Osbeck 2009-07-19 04:47:26 EDT
same problem here.

"fixme:xrender:X11DRV_AlphaBlend Unable to AlphaBlend without Xrender"

dependency still missing on wine-1.1.25 installed from koji.
suggested fix (install libXrender.i586) fixes the problem.
Comment 2 Fedora Update System 2009-09-01 14:07:09 EDT
wine-1.1.28-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-9220
Comment 3 Fedora Update System 2009-09-04 00:08:56 EDT
wine-1.1.29-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-9304
Comment 4 Fedora Update System 2009-09-11 19:29:57 EDT
wine-1.1.29-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.